\documentclass[]{scrartcl}
\usepackage{graphicx}
\usepackage{wrapfig}
\usepackage{lscape}
\usepackage{rotating}
\usepackage{epstopdf}
\usepackage{float}
\usepackage{subcaption}
\usepackage[T1]{fontenc}
\usepackage{mathtools}   % loads »amsmath«


% Title Page
\title{PP-GP0370: Y Belt Clamp, Quiver}
\author{Oliver Darling}

\newcommand*{\bfrac}[2]{\genfrac{\lbrace}{\rbrace}{0pt}{}{#1}{#2}}

\begin{document}
	\maketitle

	\newpage

\section{Dimension 01}

\begin{figure}[H]
	\centering
	\includegraphics[width=0.5\textwidth]{images/PPGP0370-pic01.png}
	\caption{}
	\label{fig:dim01}
\end{figure}

Using a set of calipers, measure the thickness of the extrusions to ensure proper fit into the y-belt mount.  

\end{document}          
